<!DOCTYPE html>
<html>
<head>

	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>A1 Index</title>
</head>
<body>
	<h1 align="center">You are at the a1/index page.</h1>
	<img src="./images/cat1.jpg" alt="cat1 image">
	<ol type="a">
		<li><a href="./index.html">../index.html</a></li>
		<li><a href="./music/index.html">index.html</a></li>
		<li><a href="./music/listings.html">listings.html</a></li>
		<li><a href="./music/reviews.html">reviews.html</a></li>
	</ol>
</body>
</html>